.accordion {
  width: 100%;
  max-width: 360px;
  margin: 30px auto 20px;
  background: #333333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.accordion a {color: #0583e1; text-decoration:none;}
.accordion .link {
  cursor: pointer;
  display: block;
  padding: 10px 15px 10px 15px;
  color: #0583e1;
  font-size: 12px;
  text-transform:uppercase;
  border-bottom: 1px solid #000;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-align:center;
}
.accordion ul li { list-style:none; margin:0px; padding:0px;}
.accordion li:last-child .link { border-bottom: 0; border-bottom-left-radius:8px; border-bottom-right-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; }

.accordion li i {
  position: absolute;
  top: 9px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #0583e1; }

.accordion li.open i { color: #0583e1; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #696969;
  font-size: 12px;
  min-height:140px;
}

.submenu li { border-bottom: 1px solid #4b4a5e; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 10px;
  padding-left: 0px;
  text-align:center;
  text-transform:uppercase;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #048df5;
  color: #FFF;
}